Moxy

Errors

Moxy-0.70 has the following 2 errors.

CategoryError
missing_build_prereqsHTTP-Message,Test-TCP,YAML
missing_prereqsGD-Barcode,Google-Chart,HTML-Parser,HTTP-Message,Imager-QRCode,OAuth-Lite,URI,YAML,libwww-perl